# Generated by Django 2.0.7 on 2018-08-13 11:49

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion
import uuid


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('study', '0002_auto_20180807_1414'),
    ]

    operations = [
        migrations.CreateModel(
            name='FacilityTag',
            fields=[
                ('id', models.UUIDField(default=uuid.uuid4, editable=False, primary_key=True, serialize=False)),
                ('facility_name', models.CharField(blank=True, max_length=100, null=True)),
                ('facility_email', models.CharField(blank=True, max_length=100, null=True)),
                ('user', models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='facility_tags', to=settings.AUTH_USER_MODEL)),
            ],
        ),
    ]
